Blog

Get connected with us

MijoShop 2.5.2 Security update released

Written by Denis Dulici on Wednesday, 12 November 2014. Posted in MijoShop, Joomla, Releases . Hits: 11303

MijoShop 2.5.2 Security update released

Today we released MijoShop 2.5.2 which is compatible with Joomla 2.5 and 3.x versions. This is a High Level SQL Injection Vulnerability release so an immediate update is highly recommended for all of our members.
 

The vulnerability is applicable only if the attacker knows your username and was reported by VEL about 2 hours ago without POC. Our team was able to isolate and fix the issue immediately. Any further detail will be disclosed later.
 

Please, check this article to update to MijoShop 2.5.2. Even we use a dedicated server, the automatic update may fail sometimes due to the high load. You can use the manual update in such a case. As always, don't forget to take a back-up before upgrading.
 

 On behalf of the entire team at Miwisoft LLC, please accept my sincere apologies for any inconvenience.

About the Author

Denis Dulici

Denis Dulici

Denis joined the World Wide Web in 2006 with SMF forum and continued with Joomla and WordPress. Due to his education, his all job was to write and maintain code. His professional field is PHP & MySQL but due to his job & education he also masters XML, Java and C# languages.

Denis is a citizen of Albania, bachelor of Marmara University Technology Engineering, Senior PHP Developer, founder of Miwisoft, married and father of a teenyweeny girl.

Comments

Comments  

 
Pascal Jarry
#1 Pascal Jarry 2014-11-26 13:43
Hello Denis,

I am using version 2.2.5, are there risks ? Do I have to update?
 

Add comment

Security code
Refresh